<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="var" path="/HADOOP_HOME/hadoop-0.20.2-ant.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/hadoop-0.20.2-core.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/hadoop-0.20.2-tools.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-cli-1.2.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-codec-1.3.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-el-1.0.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-logging-api-1.0.4.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/commons-net-1.4.1.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/core-3.1.1.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/hsqldb-1.8.0.10.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/jasper-compiler-5.5.12.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/jasper-runtime-5.5.12.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/jets3t-0.6.1.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/jetty-6.1.14.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/jetty-util-6.1.14.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/junit-3.8.1.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/kfs-0.2.2.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/log4j-1.2.15.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/mockito-all-1.8.0.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/oro-2.0.8.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/servlet-api-2.5-6.1.14.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/slf4j-api-1.4.3.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/slf4j-log4j12-1.4.3.jar"/>
	<classpathentry kind="var" path="/HADOOP_HOME/lib/xmlenc-0.52.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
